Subject: Re: bug#8245: 23.1; Emacs interfers with Gnome Panel

From: "Jan D." <[email-masked]>
Date: Mon, 14 Mar 2011 09:47:34 +0100

Worik skrev 2011-03-13 22:41:
>
> When using emacs on Ubiuntu 10.10 the menues from the gnome-panel take
> about 1/2 a second to display.  When using emacs-gtk V22 it is even
> worse, they take about 5 seconds to display
>

Which gnome-panel menu exactly? Emacs does not put anything there.
Also, try Emacs 23.2, its been out for a while.  If you can, try 23.3, 
it has just been released.

	Jan D.